count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=440
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=438
results:
- base_id: UN0607
  collection: UNVALIDATED
  matrix_id: UN0607.1
  name: ZNF273
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0607.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0607.1/
  version: '1'
- base_id: MA1592
  collection: CORE
  matrix_id: MA1592.1
  name: ZNF274
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1592.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1592.1/
  version: '1'
- base_id: MA1592
  collection: CORE
  matrix_id: MA1592.2
  name: ZNF274
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1592.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1592.2/
  version: '2'
- base_id: UN0172
  collection: UNVALIDATED
  matrix_id: UN0172.1
  name: ZNF276
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0172.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0172.1/
  version: '1'
- base_id: UN0172
  collection: UNVALIDATED
  matrix_id: UN0172.2
  name: ZNF276
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0172.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0172.2/
  version: '2'
- base_id: UN0173
  collection: UNVALIDATED
  matrix_id: UN0173.1
  name: ZNF28
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0173.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0173.1/
  version: '1'
- base_id: UN0173
  collection: UNVALIDATED
  matrix_id: UN0173.2
  name: ZNF28
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0173.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0173.2/
  version: '2'
- base_id: UN0810
  collection: UNVALIDATED
  matrix_id: UN0810.1
  name: ZNF280D
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0810.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0810.1/
  version: '1'
- base_id: MA1630
  collection: CORE
  matrix_id: MA1630.2
  name: ZNF281
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1630.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1630.2/
  version: '2'
- base_id: MA1630
  collection: CORE
  matrix_id: MA1630.3
  name: ZNF281
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1630.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1630.3/
  version: '3'
